name: Jhonas Wernery
pronouns: he/him
role: System Administrator
contactOptions:
  - name: mail
    value: jfw@miom.space
    link: 'mailto:jfw@miom.space'
  - name: git
    value: '@teutat3s'
    link: 'https://git.pub.solar/teutat3s'
  - name: matrix
    value: '@teutat3s:pub.solar'
  - name: mastodon
    value: '@teutat3s@pub.solar'
    link: 'https://mastodon.pub.solar/@teutat3s'
